ページの本文へ

Hitachi

ソフトウェア製品セキュリティ情報

2015.05.15 更新

Hitachi Web Serverに脆弱性(CVE-2014-8964)が存在します。

脆弱性ID

HS15-016

脆弱性の内容

Hitachi Web Serverに脆弱性(CVE-2014-8964)が存在します。

影響を受けるバージョンを下記に示しますので,対策版の適用をお願いいたします。

対象製品

(凡例)
対象製品名 : 脆弱性が含まれる製品名

対象バージョン :

プラットフォーム
脆弱性が含まれるバージョン

対象製品名 : Hitachi Web Server

対象バージョン :

AIX, Linux(x64), Windows, Windows(x64)
10-00

また本問題は,Hitachi Web Serverを構成製品とする,日立製品にも該当します。Cosminexus製品で影響を受けるバージョンを下記に示します。Cosminexus製品に含まれるHitachi Web Serverのバージョン,及びCosminexus製品の対策バージョンについては,サポートサービス窓口へご相談願います。

■Hitachi Application Server

対象製品名 : Hitachi Application Server
対象製品名 : Hitachi Application Server for Developers

対象バージョン :

AIX, Linux(x64), Windows, Windows(x64)
10-00

対策版の提供

(凡例)
対象製品名 : 脆弱性の対策済み製品名

対策バージョン :

プラットフォーム
脆弱性の対策バージョン 対策版提供日

対象製品名 : Hitachi Web Server

対策バージョン :

AIX
10-00-01 2015.05.08
Linux(x64)
10-00-01 2015.03.26
Windows
10-00-01 2015.03.26
Windows(x64)
10-00-01 2015.03.26
サポートサービスをご契約されているお客様
サポートサービスの改良版の提供についてのホームページをご参照いただき,ホームページでご案内している手順にしたがって,対策版をご入手ください。
サポートサービスをご契約されていないお客様
当該製品に関しては,ライセンス管理を適切に行なう必要があるため,お手数ですが,お問い合わせフォームから提供をご依頼ください。ご依頼時には,お問い合わせ内容に「脆弱性ID」,「ご利用中の製品情報(製品名,バージョン,プラットフォーム,製番)」をご記入願います。

更新履歴

2015.05.15
[対策版の提供]を更新しました。
2015.04.15
このセキュリティ情報ページを新規作成および発信しました。
  • 弊社では,セキュリティ対応に関して正確な情報を提供するよう努力しておりますが,セキュリティ問題に関する情報は変化しており,当ホームページで記載している内容を予告なく変更することがありますので,あらかじめご了承ください。情報ご参照の際には,常に最新の情報をご確認いただくようお願いします。
  • 当ホームページに記載されている製品には,他社開発製品が含まれております。これらのセキュリティ情報については他社から提供,または公開された情報を基にしております。弊社では,情報の正確性および完全性について注意を払っておりますが,開発元の状況変化に伴い,当ホームページの記載内容に変更が生じることがあります。
  • 当ホームページはセキュリティ情報の提供を目的としたものであり,法律上の責任を負うものではありません。お客様が独自に行なった(あるいは行なわなかった)セキュリティ対応その他のご行為の結果につきまして,弊社では責任を負いかねます。
  • 当ホームページから他サイトのページへのリンクアドレスは情報発信時のものです。他サイトでの変更などを発見した場合には,リンク切れ等にならないように努力はいたしますが,永続的にリンク先を保証するものではありません。